include: package:dart_flutter_team_lints/analysis_options.yaml

analyzer:
  language:
    strict-casts: true

linter:
  rules:
    - cancel_subscriptions
    - package_api_docs
    - prefer_relative_imports
    - test_types_in_equals
